slot = 2
lvcounter = 0
dofile("./pokemon/" .. enemy[1].name .."/" .. enemy[1].name .. "_get.lua")
pokemon[2].lv = enemy[1].lv

if lvcounter > pokemon[2].lv then
dofile("./pokemon/" .. pokemon[2].name .. "/" .. pokemon[2].name .. "levelup.lua")
end 
slot = 0